body { /*min-width:1200px;*/ }
#wrapper {
	width:990px;
	height: 100%;
	margin:0 auto;
	padding:0;
	-webkit-box-shadow: 0px 0px 2px 1px #D6D6D6;
	-moz-box-shadow: 0px 0px 2px 1px #D6D6D6;
	box-shadow: 0px 0px 2px 1px #D6D6D6;
	border-left:1px solid #D6D6D6;
	border-right:1px solid #D6D6D6;
	background-color: #FFF;
}
#header { margin:0px; }
#branding { width:990px; margin:0 auto; }

#access { position:relative; width:990px; }
#below-header { margin:0 auto; padding:250px 0 0 0; border-bottom:1px groove #000000; }
#main {
	min-height: 1200px;
	/*height: auto !important;*/
	margin:0 auto;
	padding:10px 0 0 0;
	background-color: #FFF !important;
}

#container { display:block; float:left; width:660px; margin:14px 0 0 0; padding:0; clear:left; }
#sidebar { display:block; float:left; width:300px; margin:46px 14px 20px 14px; padding:0; clear:right; }
#sidebar ul { list-style:none; }
#sidebar ul li { margin:20px 0; }

#content { display:block; margin:0; }
#footer { width:990px; margin:0 auto; padding:40px 0 0 0; clear:both; }